.data_table {
	table-layout:fixed;
	margin: 0;
	border-spacing: 0;
	border-collapse: collapse;
	font-size:14px;
}

.data_table TR:nth-child(2n) {
	background: #f0f0f0;
}

.data_table TH {
	background-color: #0784db;
	color:white;
	padding: 5px 10px;
	border: 1px solid rgb(215, 215, 215);
	margin: 0px;
	font-size:12px;
	word-break: break-all;
}

.data_table TD {
	border: 1px solid rgb(215, 215, 215);
	padding:5px;
	margin: 0px;
	word-break: break-word;
}

.no_wrap {
	white-space: nowrap;
}

.break_on_wbr {
    white-space: break-spaces;
    word-break: keep-all !important;
}

.db_data_table TR TD.filterable_col:hover {
	background-color:#fbf1d8;
	color:#a16901;
	cursor:pointer;
}

.db_data_table TH.filtered_header {
	background-color:#f6b102;
}

.debug_header_alert_container {
	text-align:center;
	margin:20px;
	position:relative;
	z-index:1000;
	margin-right: 20px;
	margin-left: 20px;
}
.debug_header_alert {
	border:1px solid rgb(209, 209, 209);
	background-color: #f4f4f4;
	padding:10px 30px;
	border-radius:4px;
	display: inline-block;
	font-size:16px;
	background-color: #fff0f1;
	color: rgb(179, 0, 0);
}


.dd { position: relative; display: inline-block; }

/* Make summary look like a menu button */
.dd__summary {
  list-style: none;              /* removes default marker in some browsers */
  cursor: pointer;
  padding: 0px 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
  user-select: none;
  color: rgb(86, 86, 86);
  margin-left: 30px;
  background-color: white;
}

/* Remove the default disclosure triangle (Safari/Chrome) */
.dd__summary::-webkit-details-marker {
  display: none;
}

/* The floating dropdown box */
.dd__panel{
  position: absolute;
  left: 0;
  bottom: calc(100% + 8px);
  min-width: 220px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 12px;
  background: #fff;
  z-index: 1000;
  box-shadow: 0 10px 30px rgba(0,0,0,.12);

  /* hidden state */
  opacity: 0;
  visibility: hidden;
  pointer-events: none;

  /* (optional) tiny movement */
  transform: translateY(4px);
  transition: opacity .12s ease, transform .12s ease, visibility 0s linear .12s;

  /* helps Safari repaint */
  -webkit-transform: translateZ(0);
}

/* Show panel only when details is open */
.dd[open] .dd__panel{
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translateY(0);
  transition: opacity .12s ease, transform .12s ease, visibility 0s;
}

/* Simple menu item styling */
.dd__panel a {
  display: block;
  padding: 8px 10px;
  text-decoration: none;
  color: inherit;
  border-radius: 8px;
}

.dd__panel a:hover {
  background: rgba(0,0,0,.06);
}

.debug_overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
	text-align: center;
	background-color: rgba(150,150,150,0.5);
	padding-left: 30px;
	padding-right: 30px;
	overflow: auto;
}

.overlay_container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	/* max-width: 90%; */
	overflow: auto;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 30px;
	border: 1px solid #bcd7e1;
	border-radius: 10px;
	background-clip: padding-box;
	background-color: rgba(255,255,255,.95);
	box-shadow: 0 3px 12px rgba(0,0,0,.6);
	padding: 30px;
	max-height: 90%;
	font-size: 14px;
	line-height: 18px;
	text-align: left;
	vertical-align: top;
	word-wrap: anywhere;
	/*white-space: preserve; Lo puse para el contenedor de error pero se carga el visor de páginas*/
}

.overlay_content_page_analysis {
	margin-top: 15px;
	margin-bottom: 10px;
	border-top: 1px solid rgb(216, 216, 217);
	padding-top: 15px;
}

.overlay_container .close_button {
	text-decoration: none;
	color: white;
	border: 1px solid rgb(3, 71, 175);
	padding: 4px 18px;
	border-radius: 6px;
	background-color: rgb(14, 93, 215);
	display: inline-block;
}

.overlay_content_page_analysis .status_message {
	margin:30px;
	border:1px solid #dddddd;
	background-color:#eeffee;
	border-radius:5px;
	padding:20px 60px;
}

.link_bar {
	margin-top: 20px;
	background-color: rgb(236, 234, 234);
	padding: 12px 10px;
	border-radius: 5px;
}

.link_bar a {
	margin: 0 10px;
}

.consejo_debug_info {
	display: inline-block;
	border: 1px solid #f4ca85;
	background-color: #fceed7;
	padding:1px 4px;
	font-size:12px;
	border-radius:3px;
}

.consejo_is_new {
	border: 1px solid #aaf485;
	background-color: #ebfcd7;
}